<ion-view title="Julio" id="page206">
  <ion-content padding="true" class="has-header">
    <h1 id="julio-heading194" style="color:#000000;text-align:center;">Julio</h1>
    <div>
      <img src="img/M7ADzVgLTkKAgDTpqvMc_Julio.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="julio-markdown170" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en 'L' apoya el borde interno del dedo índice a un lado de la nariz e inmediatamente se mueve hacia adelante hasta quedar con la palma hacia adelante.</p>
    </div>
    <a ui-sref="agosto()" id="julio-button453" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="junio()" id="julio-button454" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>